Benutzerpasswörter gegen Wörterbuchattacken schützen

Um sicherzustellen das ein Benutzerpasswort sich nicht so leicht zu erraten ist, kann man dieses unter Linux mit dem PAM-Modul pam_cracklib.so überprüfen. Es wird getestet wie leicht oder schwer das Passwort mit einer Wörterbuchattacke zu knacken ist. Dem User ist es nicht erlaubt ein neues Passwort zu setzen, wenn die Bedingungen nicht erfüllt sind (d.h. […]

weiterlesen ›